Bug 109408 - Service not enabled for system profile - unable to update product
Service not enabled for system profile - unable to update product
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
9
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-07 10:38 EST by Ian Shirley
Modified: 2007-03-27 00:11 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-26 18:19:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ian Shirley 2003-11-07 10:38:28 EST
Description of problem: from error screen:-

Error Message:
    Service not enabled for system profile: "corky1"
Error Class Code: 31
Error Class Info: 
     This system does not have a valid entitlement for Red Hat Network.
     Please visit https://rhn.redhat.com/network/systems/entitlements.pxt
     or login at https://rhn.redhat.com, and from the "Systems" tab,
     select "System Entitlements" to enable RHN service for this system.
Explanation: 
     An error has occurred while processing your request. If this problem
     persists please enter a bug report at bugzilla.redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred and
     details on how to reproduce this problem.



Version-Release number of selected component (if applicable):


How reproducible:
 Attempting to update product

Steps to Reproduce:
1.Run up to date
2.
3.
  
Actual results:
as above

Expected results:
update product

Additional info:
Please inform me when this bug has been fixed and reset my entitlement
to support
Comment 1 Adrian Likins 2004-08-26 18:19:22 EDT
That product is no longer supported.
For questions of this nature with
currently supported products, please
contact Red Hat Support at
https://www.redhat.com/apps/support/

Note You need to log in before you can comment on or make changes to this bug.